html,
body {
  min-height: 100%;
}

.page {
  position: relative;
}

.page:before,
.page:after {
  content: '';
  display: table;
}

.page:after {
  clear: both;
}

.page-header {
  background: #000 url('../img/bg-header.jpg') no-repeat center;
  background-size: cover;
  padding: 40px 20px;
  text-align: center;
}

@media (min-width: 1200px) {
  .page-header {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 50%;
    min-height: 50vh;
  }

  .page-header .logo {
    position: absolute;
    top: 50%;
    top: 50vh;
    margin-top: -160px;
    left: 20px;
    right: 20px;
  }
}

.page-header .logo h1 {
  display: inline-block;
  width: 568px;
  max-width: 100%;
  height: 318px;
  background: url('../img/logo-header.png') no-repeat center;
  background-size: contain;
  text-indent: -999px;
  overflow: hidden;
}

@media (min-width: 1200px) {
  .page-header .address {
    position: absolute;
    bottom: 40px;
    left: 20px;
    right: 20px;
  }
}

.page-header .address p {
  color: #fff;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 0;
}

.page-header .address strong {
  white-space: nowrap;
}

.page-header .address a {
  color: #32d9c3;
  transition: color 0.5s;
}

.page-header .address a:hover,
.page-header .address a:focus {
  color: #fff;
}

@media (min-width: 1200px) {
  .page-content {
    width: 50%;
    float: right;
    min-height: 50vh;
  }
}

.content-wrapper {
  background-color: #60b8a8;
  padding: 40px 20px;
  color: #fff;
  position: relative;
}

@media (min-width: 800px) {
  .content-wrapper {
    border-right: 150px solid #df5d24;
    padding: 60px 40px;
  }

  .content-wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    right: -150px;
    width: 150px;
    height: 150px;
    background: #06699b url('../img/logo-embellishment.png') no-repeat center;
  }
}

.content {
  width: 580px;
  max-width: 100%;
  margin: 0 auto;
  text-align: justify;
}

@media (min-width: 1400px) {
  .content {
    font-size: 18px;
  }
}

@media (min-width: 600px) and (max-width: 1199px) {
  .content {
    font-size: 18px;
  }
}

.content > *:last-child {
  margin-bottom: 0;
}

.content h2 {
  width: 589px;
  max-width: 100%;
  height: 0;
  padding-bottom: 32%;
  background: url('../img/text-header.png') no-repeat left center;
  background-size: contain;
  text-indent: -999px;
  overflow: hidden;
  margin-bottom: 30px;
}

.content p {
  line-height: 1.5;
}

.content p.alert {
  background-color: #c21384;
  font-weight: bold;
  text-align: left;
  margin-bottom: 40px;
  padding: 15px 20px;
}

.footer-wrapper {
  background-color: #c11283;
  padding: 30px 20px;
  color: #fff;
}

@media (min-width: 800px) {
  .footer-wrapper {
    padding: 40px;
  }
}

.footer {
  width: 730px;
  max-width: 100%;
  margin: 0 auto;
}

.footer h3 {
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.2;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

input[type='text'],
input[type='email'],
textarea {
  font-size: 16px;
  border: 0;
  box-shadow: none;
  margin-bottom: 8px;
  height: auto;
  padding: 14px 15px;
  transition: background 0.5s;
}

input[type='text']:focus,
input[type='email']:focus,
textarea:focus {
  border: 0;
  box-shadow: none;
  background-color: rgba(255, 255, 255, 0.8);
}

textarea {
  height: 120px;
  margin-bottom: 20px;
}

::placeholder {
  color: #7a7a7a;
  font-weight: bold;
  font-size: 14px;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #7a7a7a;
  font-weight: bold;
  font-size: 14px;
  opacity: 1;
}

::-ms-input-placeholder {
  color: #7a7a7a;
  font-weight: bold;
  font-size: 14px;
  opacity: 1;
}

@media (min-width: 600px) {
  .field-name,
  .field-company {
    width: 50%;
    float: left;
    padding-right: 4px;
  }

  .field-email,
  .field-phone {
    width: 50%;
    float: left;
    padding-left: 4px;
  }

  .field-comments {
    clear: both;
  }
}

.button {
  background-color: #cb007b;
  margin-bottom: 0;
  padding: 18px 60px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  outline: none;
}

.button:hover,
.button:focus {
  background-color: #ab0e71;
}
